[URL]
GameName=Outbreak_FINAL_MB

[/Script/EngineSettings.GameMapsSettings]
EditorStartupMap=/Game/Levels/Outbreak_Map.Outbreak_Map
GameDefaultMap=/Game/Levels/Outbreak_Map.Outbreak_Map
TransitionMap=
bUseSplitscreen=True
TwoPlayerSplitscreenLayout=Horizontal
ThreePlayerSplitscreenLayout=FavorTop
GlobalDefaultGameMode=/Game/GameModes/Outbreak_Game.Outbreak_Game_C
GlobalDefaultServerGameMode=None

[/Script/IOSRuntimeSettings.IOSRuntimeSettings]
MinimumiOSVersion=IOS_11

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_ThirdPersonBP",NewGameName="/Script/Outbreak_FINAL_MB")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_ThirdPersonBP",NewGameName="/Script/Outbreak_FINAL_MB")

[/Script/NavigationSystem.NavigationSystemV1]
bGenerateNavigationOnlyAroundNavigationInvokers=False

[/Script/NavigationSystem.RecastNavMesh]
RuntimeGeneration=Dynamic
TileSizeUU=1000.000000

